SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1770741 - `oc new-build` Fails If Inline Dockerfile Has Multiple Aliases
Summary: `oc new-build` Fails If Inline Dockerfile Has Multiple Aliases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.2.z
Assignee: Ricardo Maraschini
QA Contact: wewang
URL:
Whiteboard: devex
Depends On: 1759920
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 09:27 UTC by Ricardo Maraschini
Modified: 2019-12-20 00:46 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1759920
Environment:
Last Closed: 2019-12-20 00:46:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oc pull 154 'None' closed Bug 1770741: Fixed Dockerfile FROM statement parser. 2020-05-14 07:37:42 UTC
Red Hat Product Errata RHBA-2019:4181 None None None 2019-12-20 00:46:57 UTC

Comment 2 Xingxing Xia 2019-12-09 02:08:11 UTC
Hi, Wen, this is a clone of original bug 1759920, please help verify, thanks.

Comment 5 errata-xmlrpc 2019-12-20 00:46:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4181


Note You need to log in before you can comment on or make changes to this bug.